## Index

### Enumerations

- MediaMode
- OpenViduRole
- RecordingLayout
- RecordingMode

### Classes

- OpenVidu
- Recording
- Session

### Interfaces

- RecordingProperties
- SessionProperties
- TokenOptions

### Variables

- Buffer
- https
- require

## Variables

### Const Buffer

Buffer: any

- Defined in Session.ts:25
- Defined in OpenVidu.ts:24

### Const https

https: any = require('https')

- Defined in Session.ts:28
- Defined in OpenVidu.ts:25

### Const require

require: any

- Defined in Session.ts:26

Generated using TypeDoc